/*
Theme Name: ELDtheme
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
	font-family: 'Arimo';
	src: url('fonts/Arimo.eot?') format('eot'), 
	     url('fonts/Arimo.woff') format('woff'), 
	     url('fonts/Arimo.ttf')  format('truetype'),
	     url('fonts/Arimo.svg#Arimo') format('svg');

   font-weight: normal;
    font-style: normal;
	
}

@font-face {
	font-family: 'Arimo';
	src: url('fonts/Arimo-Bold.eot?') format('eot'), 
	     url('fonts/Arimo-Bold.woff') format('woff'), 
	     url('fonts/Arimo-Bold.ttf')  format('truetype'),
	     url('fonts/Arimo-Bold.svg#Arimo-Bold') format('svg');

   font-weight: bold;
    font-style: normal;
	
}

p, h1, h2, h3, h4 ,h5, li, body p,body h1, body h2, body h3, body h4,body h5, li {font-family:'Arimo' !important;}

/*Theme Fix*/
#content {direction:ltr;}
#content > * {direction:rtl;}

body.home #main {padding-top:15px;}


.FeatureName {float: right;width:75%;}

.FeatureValue {float: left;direction: ltr;width:25%;}

ul li {list-style:none;}
body .wpb_tabs .wpb_tabs_nav li {float: right;}

/*rotem*/

/*#sidebar {background: linear-gradient(to right, rgb(77, 113, 218) 0%, rgb(53, 196, 244) 100%); padding-top: 25px;}
#sidebar a {text-decoration: none;}
#sidebar li:hover {background: linear-gradient(to right, rgb(77, 113, 218) 0%, rgb(53, 196, 244) 100%);}
#sidebar .widget-title {color: #f86b35}
.menu>li:first-child {padding-top: 15px;}

@media (min-width: 971px) {
#sidebar {width: 20%;}
.sidebar-right .content {width:80%;}
}*/

/* Joel */
.orange hr {background-color:#f86b35;color:#f86b35;border-color:#f86b35;margin:40px 0!important;}

body .standard-arrow li:after,body .standard-arrow li:before  {right:0;left:auto;-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
body .standard-arrow li, body .standard-number-list li {padding-right:24px;padding-left:0;}

/* SSBA */

/* Breadcrumbs */
ol.breadcrumbs > li:first-child > a {margin-left: 15px;font-size: 0;}
ol.breadcrumbs > li:first-child > a:after {content: "ראשי";font-size: 13px;margin-left: 10px;}
ol.breadcrumbs > li:first-child:before {content: "/";margin-right: -15px;margin-left: 10px;color:rgba(0,0,0,0.5);}
body .title-left .breadcrumbs {float: left;}


.ssba img.ssba {width: 70px!important;}
.pageicons img {margin:0!important; padding:0 20px 20px!important;}


/* SidebarStyling */

body .sidebar {width: 26%;}
body.blog .sidebar {width: 33%;}
body .content {width:74%;}
body.blog .content {width:66%;}
form.wpcf7-form input, form.wpcf7-form textarea {border-radius: 8px;}

.sidebar li a, .home h1 a, #menu-sidebar-eld-1 > li > a {
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
  -moz-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
  -ms-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
  -o-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
  
.sidebar h5 {font-size:16px;  margin: 0 10px;white-space: pre;}
.sidebar .vc_separator .vc_sep_holder {width:27%;}
  
body .menu a:hover, .home h1 h2 h3 a:hover, #menu-sidebar-eld-1 > li > a:hover {text-decoration:none;}
.sidebar li a:before, .home h1 a:before {
  background: #4d71da;
  background: -moz-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: -webkit-gradient(linear,left bottom,right top,color-stop(0%,#4d71da),color-stop(100%,#35c4f4));
  background: -webkit-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: -o-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: -ms-linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
  background: linear-gradient(30deg,#4d71da 0%,#35c4f4 100%);
}
	
.sidebar li a:before, .home h1 a:before {
  position: absolute;
  display: block;
  left: 1px;
  bottom: -5px;
  overflow: hidden;
  width: 0;
  height: 2px!important;
  max-height: 2px!important;
  pointer-events: none;
  background-color: transparent;
  opacity: .85;
  content: "";
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}


.sidebar li:hover a:before, .home h1:hover a:before {width: 80%;}
body .sidebar-content .widget .menu li {border-width:0px;}

#footer .menu > li > a:before {
  position: absolute;
  display: block;
  left: 23%;
  bottom: -5px;
  overflow: hidden;
  width: 0;
  height: 2px!important;
  max-height: 2px!important;
  pointer-events: none;
  background-color: transparent;
  opacity: .85;
  content: "";
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
#footer .menu > li:hover > a:before {width: 50%;}
body #footer .menu > li > a:before {background: #fff;}

/* ssba icons */
div.ssba a, .orangesep a {
  display: inline-block;
  height: 24px;
  width: 24px;
  margin: 10px 23px;
  transition: all 0.5s ease;
  background-size:cover!important;
}

.ssba a {border-radius:70px;}
.ssba a.ssba_print:hover {background:url(/wp-content/uploads/2015/04/social-icons-eld-print.png);}
.ssba a.ssba_print {background:url(/wp-content/uploads/2015/04/iprintgrey.png);}
.ssba a.ssba_youtube_share {background:url(/wp-content/uploads/2015/04/iyoutubegrey.png);}
.ssba a.ssba_youtube_share:hover   {background:url(/wp-content/uploads/2015/04/social-icons-eld-youtube.png);}
.ssba a.ssba_email_share {background:url(/wp-content/uploads/2015/04/imailgrey.png);}
.ssba a.ssba_email_share:hover   {background:url(/wp-content/uploads/2015/04/social-icons-eld-mail.png);}
.ssba a.ssba_facebook_share {background:url(/wp-content/uploads/2015/04/ifacegrey.png);}
.ssba a.ssba_facebook_share:hover   {background:url(/wp-content/uploads/2015/04/social-icons-eld-fb.png);}
.ssba a img {display:none!important;}
.ssba a.pdficon.ssba, .orangesep a[href$=".pdf"] {font-size: 0;background:url(/wp-content/uploads/2015/04/ipdfgrey.png);}
.ssba a.pdficon.ssba:hover, .orangesep a[href$=".pdf"]:hover {background:url(/wp-content/uploads/2015/04/social-icons-eld-pdf.png);}

.ssba.vc_separator h4 {line-height:1.9em;font-size:16px;}


a.ssba_facebook_share {margin-bottom: 10px!important;}

body .sidebar-right .sidebar {padding-left: 22px;}

/* contact form */
.wpcf7 input.wpcf7-form-control.wpcf7-submit {
  border-radius: 4px;
  float: left;
  background: #0565c7;
  margin-right: 10px;
  margin-bottom: 10px;
  color: #fff;
  padding-bottom: 0px;
  padding-right: 20.666667px;
  padding-left: 30.666667px;
  font-size: 15px;
  line-height:15px;
  height:29px;
  padding-top: 0px;
  font-weight: 600;
}

.wpcf7 input.wpcf7-form-control.wpcf7-submit:hover {opacity: 0.85;}

.submitwrap {position: relative;}

p.submitbutton {
  position: relative;}
  p.submitbutton i.fa.fa-globe{
   position: absolute;
   top: 7px;
   left: 10px; color:#fff;
}



/* Social Buttons */
.orangesep {border-bottom: 1px solid #f7be68;background: #fff;}
.orangesep p {width: 177px;margin: auto;margin-bottom: -13px!important;background: #fff;padding: 0px 20px;color: black;font-size: 16px;}
.orangesep a {float: left;margin-top: 2px;}

/*Parent Page */
.orangediv {
    border-bottom: 1px solid #f7be68;
    margin: auto;
    margin-bottom: 60px!important;
    margin-top: 20px!important;
    max-width: 852px;
    margin-right: 10px;
}

.orangediv .column_container {
    margin-bottom: -13px;
}

.orangediv p {
    width: 255px;
    background: white;
    margin: auto;
    vertical-align: bottom;
}
.orangediv a[href$=".pdf"] {
  display: inline-block;
   margin: 10px 23px;
  transition: all 0.5s ease;
  background-size:cover!important;
}
  
  .orangediv a {
  text-decoration: none;
  display: inline-block;
    margin-top: 3px;
  color:#000;
  transition:all 0.2s linear;}
  
.orangediv a:hover {color:#f7be68;text-decoration:underline;}

.orangediv a:after {
  content: "";
  width: 24px;
  height: 30px;
  display: inline-block;
  background: url(/wp-content/uploads/2015/05/idetailsgrey.png);
  background-size: 24px 24px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position-y: bottom;
  margin-bottom: -7px;
}

.orangediv a:hover:after {
  content: "";
  width: 24px;
  height: 30px;
  display: inline-block;
  background: url(/wp-content/uploads/2015/05/details-icon.png);
  background-size: 24px 24px;
  margin-right: 10px;
  background-repeat: no-repeat;
  background-position-y: bottom;
  margin-bottom: -7px;
}

.orangediv a[href$=".pdf"]:after {  background-size: 24px 24px!important;background: url(/wp-content/uploads/2015/04/ipdfgrey.png);background-repeat: no-repeat;}
.orangediv a[href$=".pdf"]:hover:after {background:url(/wp-content/uploads/2015/04/social-icons-eld-pdf.png);  background-size: 24px 24px!important;background-repeat: no-repeat;}

body:not(.home) h2 a:hover {color:#f7be68;text-decoration:underline;}
h2 a {transition: all 0.2s ease-in-out;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  transition-delay: initial;}

.homecol {background-repeat: no-repeat;
  background-position-y: 10px;
  background-position-x: 25px;}

#rev_slider_2_1 h2 {
  color: #fff;}
.tp-button.blue.small.button.ripple >  span {line-height:27px;font-size: 18px;}
#rev_slider_2_1_wrapper .tp-button.blue.small.button.ripple {padding: 6px 30px!important;}



/*@media only screen and (min-width: 768px)
	{
.homeblocks{border: 2px solid rgba(22, 177, 213, 0.6);height: 280px; padding: 12px; border: 2px solid transparent; }
.homeblocks{transition: all 0.3s ease-in-out}  
.homeblocks:hover{
  border: 2px solid rgba(22, 177, 213, 0.6); 
  border-radius: 10px;background:rgba(168, 221, 247, 0.26);}
}*/

#footer.footer.transparent-bg {background:background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(45deg,  #7db9e8 0%, #2989d8 40%, #2989d8 40%, #0c2ca0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#7db9e8), color-stop(40%,#2989d8), color-stop(40%,#2989d8), color-stop(100%,#0c2ca0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* IE10+ */
background: linear-gradient(45deg,  #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#0c2ca0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#footer h5, #footer a,#footer .widget {
     color: #fff;
    min-width: 75px;
    padding: 10px;
    margin: auto;
    text-align: center;
    background: transparent;
}

body #footer #bottom-bar.full-width-line { border-top: 1px solid rgba(255, 255, 255, 1);}
body #footer #bottom-bar .wf-float-left {  float: none; text-align: center; color:#ffffff;}
.home #content a:hover {text-decoration: underline;}

body .seperator1  {margin-bottom: 16px!important}

.testimonial-content {text-align: right;}
.testimonial-vcard .wf-td {padding-right: 20px;}


#footer #text-4 a {text-decoration: none;font-size: 34px;}
body .footer .widget-title {color: #ffffff;}

nav#navigation {height: 80px!important;}

.features ul li {list-style: disc;list-style-position: inside;}

#content li {list-style: disc;}
.FeatureName {float: none;width: 68%;display: inline-block;}
.FeatureValue {float: none;direction: ltr;width: 25%;display: inline-block;}

.page-id-10 section#shortcodes-ultimate-2, .page-id-10 section#text-2 {display: none;}

.posttitlelink:hover a {color: #0c2ca0;}
.blueback h4 {
    background:  #0c2ca0;
    color: white;
    width: 85%;
    padding-right:15px;
}

.displaynone {display:none;}

#content .animated * {opacity: 1!important;transition:0s all linear!important;}

.su-post-title  a {
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
    -moz-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
    -ms-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
    -o-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
	position:relative;
}
	.su-post-title a:before {
    position: absolute;
    display: block;
    left: 1px;
    bottom: -5px;
    overflow: hidden;
    width: 0;
    height: 2px!important;
    max-height: 2px!important;
    pointer-events: none;
    background-color: #0c2ca0;
    opacity: .85;
    content: "";
    -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
		
.su-post-title:hover a:before  {
    width: 80%;
}
/*dan codes*/
@media only screen and (min-width: 768px){
.homeblocks {height: auto;}
}
  
.homeblocks p {padding-right:10px}
.homeblocks h2 a {font-size:22px;}  
.homeblocks img {max-height:225px;width:auto;}
.homerowtwo > .homeblocks > div >.wpb_text_column.wpb_content_element {min-height: 160px;}


/* SU styling like Post Grid */
h2.su-post-title {font-size: inherit!important;font-weight: inherit!important;color:inherit!important;}
.su-post-meta {display: none;}
.su-post-excerpt {display: none;}
a.su-post-comments-link {display: none;}
div.su-post {margin-bottom: 0!important;}

body:not(.home) h2.su-post-title a:hover {
    color: inherit;
    text-decoration: none;
}

 .vc_separator .vc_sep_holder .vc_sep_line {
    height: 1px;
    border-top: 1px solid #f7be68;
    display: block;
    position: relative;
    top: 1px;
    width: 100%;
}

.vc_separator .vc_sep_holder {
    height: 1px;
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 10%;
}

.vc_separator {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {display: none!important;}
/* blog page single post*/
.dt-fancy-separator.title-left.fancy-posts-title {
    text-align: right;
    background-position: 100% center;
    padding-right: 30px;
    padding-left: 0;}
section.items-grid.round-images.wf-container {float: right;}
.fancy-comments-form {float: right;}
.form-allowed-tags {display: none;}
.dt-btn.ripple:not(.btn-light)>span {color: #fff!important;font-weight: bold;font-size: 15px; line-height: 29px;}
a.dt-btn.dt-btn-m.ripple {
    height: 29px;
    line-height: 1;
}

.layout-list .blog-content, .layout-list .blog-media, .layout-list .project-list-content, .layout-list .project-list-media
{float:right;}
#footer.footer.solid-bg {
    background: background: #7db9e8;
    background: -moz-linear-gradient(45deg, #7db9e8 0%, #2989d8 40%, #2989d8 40%, #0c2ca0 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#7db9e8), color-stop(40%,#2989d8), color-stop(40%,#2989d8), color-stop(100%,#0c2ca0));
    background: -webkit-linear-gradient(45deg, #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%);
    background: -o-linear-gradient(45deg, #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%);
    background: -ms-linear-gradient(45deg, #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%);
    background: linear-gradient(45deg, #7db9e8 0%,#2989d8 40%,#2989d8 40%,#0c2ca0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#0c2ca0',GradientType=1 );
}
#footer ul.menu {max-width: 300px;margin: 0 auto;}
#footer .menu li {
    border-width: 0;
}

.dt-mobile-header {transform: translate3d(100%,0,0);}


.hr-thin.style-line {margin-bottom: 0px;}
.hr-thin, body .masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom) { -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14);box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.14); border-width:0!important;   }
a.clear-form {float: left;}
.masthead .mini-search .field { -webkit-box-shadow: 0 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 0 1px 2px rgba(0,0,0,.2);}
body .branding a img, body .branding img {height: 100px;width: auto;}
.content td {vertical-align: text-top;}
/* Search */
body .mini-search .submit:before {left:8px;}
.mini-search a#trigger-overlay {padding: 10px 18px 10px 25px;border: 1px solid #ccc;}
body .catloop .su-post-thumbnail {
    width: 220px;
    height: auto;
}

body .catloop .su-post-thumbnail img {
    width: 220px!important;
    max-width: 220px!important;    border: none;
    padding: 0;
      border-radius: 0;
}

/*.catloop .su-post-title a:after {
    content: "";
    display: inline-block;
    height: 0px;
    position: absolute;
    bottom: 50%;
    right: 0;
    width: 20px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.14);
}  */
.catloop .su-post-title a {font-size: 20px;display: inline-block;color:#fff;line-height: 23px;position:relative;padding-right:35px;}
.catloop .su-post-title a:hover {color: #fff!important;}
.catloop .su-post-title {background:#0565c7; margin: 25px 0 10px!important;}
.su-posts .catloop:first-child h2.su-post-title {margin-top: 0!important;}

.dealerscontact .vc_separator .vc_sep_holder .vc_sep_line {top:-3px;}
.dealerscontact h5 {padding:0 20px;}
input#wp-submit1 {height: 30px;padding: 0 15px;}
.parent-pageid-35892  h4, .parent-pageid-36139 h4 {
    color: #0565c7;
      background: -webkit-linear-gradient(#7db9e8,#0c2ca0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.loginbox {font-size: 0;}
.loginbox div > div {font-size: 16px;}
.loginbox label {display: block;white-space: pre;}
.loginbox input {border-radius: 8px;}
.blogloop h4 a {color: #0000ff;font-size: 19px;position: static;}

.blogloop .su-post-title:hover a:before {display:none;}
.single-post .borders > article > .wf-td {display: none;}

.widget_recent_entries .widget-title, .widget_categories .widget-title {display:none;}
footer input.wpcf7-form-control {padding: 4px 10px;margin-bottom:6px;}
body #footer .wf-container-footer {padding-top: 10px;}

/*****************************/

.entry-meta {
	display: none	  
}


/* Yariv CSS */
/* Homepage */
.homePosts a {text-decoration: none;}

.homeblocks .wpb_text_column  p:first-child {position:relative;line-height:1;}

.homeblocks .wpb_text_column  p:first-child:before {
  position: absolute;
  display: block;
  right: 5%;
  bottom: -5px;
  overflow: hidden;
  width: 0;
  height: 2px!important;
  max-height: 2px!important;
  pointer-events: none;
  background-color: transparent;
  opacity: .85;
  content: "";
  -webkit-transition: all 300ms cubic-bezier(0.175,0.885,0.32,1.275);
}
.homeblocks .wpb_text_column:hover p:before {width: 50%;}
.homeblocks .wpb_text_column:hover p:before {background: #0000ff;}

.homeblocks .wpb_text_column a:hover {text-decoration:none!important;}
.homeblocks.wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column {min-height: 190px;}
.homeblocks.wpb_column.vc_column_container.vc_col-sm-4 img {padding-right: 10px;}

/* Footer */
#text-2 a {text-decoration: none;}
.footerphonenumber {font-size: 34px;}

.accent-gradient .menu .current-menu-item > a {-webkit-text-fill-color: #999;}
  
/* Main Header Menu */
#main-nav .text-wrap {font-size: 15px;font-weight: 600;}

/* Sidebar */
.sidebar .wpcf7{background-color: #0565c7;padding: 13px;border-radius: 15px;}
.wpcf7 input.wpcf7-form-control.wpcf7-submit {background: #fff;color: #0565c7;}
p.submitbutton i.fa.fa-globe {color: #0565c7;}
.g-recaptcha > div {max-width: 100%;}